@import url(http://fonts.googleapis.com/css?family=Josefin+Slab:400,700);
@import url(http://fonts.googleapis.com/css?family=Raleway:400,700);
@import url('//maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css');


body {
	font-family: 'Raleway', sans-serif !important;
	font-size: 11pt !important;
	color: #000000!important;
	font-weight: 400!important;
	text-decoration: none!important;
	line-height: 14pt!important;
}
body {
	background-color: #FFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(bkgd.png);
	background-repeat: repeat-x;
	background-position: center top;
}
.topleft {
	background-color: #000000;
	width: 50%; 
	height: 35px;
	float: left;
	margin: 0 auto;
	padding-left: 15px;
	padding-top: 2px;
}
.topright {
	background-color: #000000;
	width: 50%; 
	height: 35px;
	float:left;
	text-align: right;
	margin: 0 auto;
	padding-right: 15px;
	padding-top: 2px;
}
.title1, .title1 a:link, .title1 a:active,  .title1 a:visited {
	font-family: 'Josefin Slab', serif!important;
	font-size: 12pt;
	font-weight: 400;
	color: #FFF;
	text-decoration: none;
	text-transform: uppercase;
	line-height: 30px;
}
.title1 a:hover {
	font-family: 'Josefin Slab', serif!important;
	font-size: 12pt;
	font-weight: 400;
	color: #666666;
	text-decoration: none;
	text-transform: uppercase;
	line-height: 30px;
}
.title2 {
	font-family: 'Josefin Slab', serif!important;
	font-size: 24pt;
	font-weight: 400;
	color: #000000;
	text-decoration: none;
	line-height: 48pt;
	text-align: center;
}
.header1 {
	width:100%;
	height: 120px;
	display: table;
}
.header2 {
	display: table-cell;
  	vertical-align: middle;
}	
.header3 {
	text-align: center;
}
.logo, .logo a:link, .logo a:active, .logo a:hover, .logo a:visited {
	font-family: 'Josefin Slab', serif;
	font-size: 48pt;
	line-height: 48pt;
	font-weight: 700;
	color: #000000;
	text-decoration: none;
}
.tagline {
	font-family: 'Raleway', sans-serif;
	font-size: 16pt;
	color: #000000;
	font-weight: 400;
	text-decoration: none;
}
.storelinks, .storelinks a:link, .storelinks a:active, .storelinks a:visited {
	text-align: right;
	font-family: 'Raleway', sans-serif;
	font-size: 11pt;
	font-weight: 400;
	color: #111111;
	text-decoration: none;
}
.storelinks a:hover {
	color: #666666;
	text-decoration: none;
}
#social {
	text-align: left;
	margin-top: 3px;
	margin-right: 10px;
	margin-bottom: 20px;
	margin-left: 10px;
}
.social {
	display: inline-block;
	position: relative;
	cursor: pointer;
	width: 25px;
	height: 25px;
	padding: 0px;
	text-decoration: none;
	text-align: center;
	color: #000000;
	font-size: 16px;
	font-weight: normal;
	line-height: 26px;
	border-radius: 27px;
	-moz-border-radius:27px;
	-webkit-border-radius:27px;
	background-color: #FFF;
}
.social:hover {
	width: 25px;
	height: 25px;
	padding: 0px;
	text-decoration: none;
	text-align: center;
	color: #666666;
	font-size: 16px;
	font-weight: normal;
	line-height: 26px;
	border-radius: 27px;
	-moz-border-radius:27px;
	-webkit-border-radius:27px;
	background-color: #FFF;
}
.fa-shopping-cart {
	color: #FFFFFF;
	font-size: 12pt;
	line-height: 8pt;
}
.fa-envelope, .fa-clock-o, .fa-pencil, .fa-phone, .fa-home {
	color: #FFFFFF;
	font-size: 12pt;
	line-height: 8pt;
}
.center1 {
	width:100%;
	display: table;
}
.center2 {
	display: table-cell;
  	vertical-align: middle;
}	
.center3 {
	text-align: center;
}
.buttons1 {
	height: 100px;
	padding: 5px;
	background-color: #000000;
}
.buttons2 {
	border: thin solid #42677f;
	font-family: 'Josefin Slab', serif!important;
	font-size: 24pt;
	font-weight: 400;
	color: #b2c8d4 !important;
	text-decoration: none;
	line-height: 88px;
	text-align: center;
}
.buttons2 a:link, .buttons2 a:active, .buttons2 a:hover, .buttons2 a:visited {
	font-family: 'Josefin Slab', serif!important;
	font-size: 24pt;
	font-weight: 400;
	color: #b2c8d4 !important;
	text-decoration: none;
	line-height: 88px;
	text-align: center;
}
.products {
    font-family: 'Raleway', sans-serif!important;
	font-size: 12pt!important;
	color: #000000!important;
	font-weight: 400;
	text-decoration: none;
}
.products a:link, .products a:active, .products a:visited {
	font-family: 'Raleway', sans-serif!important;
	font-size: 12pt!important;
	color: #000000!important;
	font-weight: 700;
	text-decoration: none;
}
.products a:hover {
	font-family: 'Raleway', sans-serif!important;
	font-size: 12pt!important;
	color: #666666!important;
	font-weight: 700;
	text-decoration: none;
}
.navheader {
	font-family: 'Josefin Slab', serif;
	font-size: 20pt;
	font-weight: 400;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 36pt;
}
.lgfont {
	font-family: 'Josefin Slab', serif;
	font-size: 24pt;
	font-weight: 400;
	color: #000000;
	text-decoration: none;
}
.style1, .style1 a:link, .style1 a:active, .style1 a:visited {
	font-family: 'Raleway', sans-serif;
	font-size: 11pt;
	color: #FFFFFF !important;
	font-weight: 400;
	text-decoration: none;
}
.style1 a:hover {
	font-family: 'Raleway', sans-serif;
	font-size: 11pt;
	color: #666666  !important;
	font-weight: 400;
	text-decoration: none;
}
.copy, .copy a:link, .copy a:active, .copy a:visited {
	font-family: 'Raleway', sans-serif;
	font-size: 8pt;
	color: #000;
	font-weight: 400;
	text-decoration: none;
	text-align: center;
	margin-top: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.copy a:hover {
	font-family: 'Raleway', sans-serif;
	font-size: 8pt;
	color: #666666;
	font-weight: 400;
	text-decoration: none;
}
.formbutton {
	color: #FFF;
	background-color: #000000;
	font-weight: 700;
	font-family: 'Raleway', sans-serif;
	font-size: 9pt;
	border: 1px solid #000000;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
	padding: 4px 8px;
}
.formbutton:hover {
	color: #FFF;
	background-color: #666;
	font-weight: 700;
	font-family: 'Raleway', sans-serif;
	font-size: 9pt;
	border: 1px solid #666;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
	padding: 4px 8px;
}
div.bit-4 .formbutton {
	color: #000000;
	background-color: #FFF;
	font-weight: 700;
	font-family: 'Raleway', sans-serif;
	font-size: 9pt;
	border: 1px solid #FFF;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
	padding: 4px 8px;
}
div.bit-4 .formbutton:hover {
	color: #FFF;
	background-color: #666;
	font-weight: 700;
	font-family: 'Raleway', sans-serif;
	font-size: 9pt;
	border: 1px solid #666;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
	padding: 4px 8px;
}
#footer {
	max-width:100%;
	width: 1020px;
	background-color: #000000;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-right: 10px;
	padding-left: 10px;
	
}
#footer:after {
    content: "";
    display: table;
    clear: both; }
div.bit-4 form.search_form input[type='text'], div.bit-4 select { width: 150px; height: 30px; margin-right: 3px; margin-bottom: 0px;}
.sbnav_vertical ul {
    margin-left: 0em !important;
    padding: 0;
    text-indent: 0;
	margin-top: 0px!important;
}
.main {
	min-height: 550px;
}
img.logo_img {
	display: block!important;
    margin-left: auto!important;
    margin-right: auto!important;
} 
@media only screen and (max-width: 768px) {

.header1 {
	width:100%;
	display: table;
}
.header3 {
	text-align: center;
}
.logo {
	font-size: 24pt;
	line-height: 20pt;
}
.tagline {
	font-size: 12pt;
	padding-left:0px;
}
.header1 {
	width:100%;
	height: 100px;
	display: table;
}
.header2 {
	display: table-cell;
  	vertical-align: middle;
}	
.header3 {
	text-align: center;
}
.headerleft {
	display:none;
}
}
